.BachHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 2em;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #006633;
	text-align: center;
	padding-right: 0.5em;
	padding-left: 0.5em;
	font-style: italic;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: middle;
	white-space: normal;
}
.content1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-style: italic;
	color: #003399;
	background-color: #FFFFFF;
	background-position: left;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0em;
	margin-left: 0em;
}
.content2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	list-style-position: outside;
	list-style-type: disc;
	color: #003399;
	font-style: italic;
}
.contentheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #003399;
	text-align: center;
}
.contentbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #003399;
	font-style: italic;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-style: italic;
	font-weight: bold;
	color: #006633;
	text-align: center;
	vertical-align: top;
	white-space: normal;
	display: compact;
	font-variant: normal;
	line-height: normal;
}
.content1link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-style: italic;
	color: #006633;
	background-color: #FFFFFF;
	background-position: left;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0em;
	margin-left: 0em;
}
